/*
Theme Name: Beautiful Trouble 
Theme URI: http://beautifultrouble.org
Author: Phillip Smith
Author URI: http://www.phillipadsmith.com
Description: A child theme of Bootstap-WP for the Beautiful Trouble site
Version: .01
Template: bootstrapwp
*/

/*html body.home div.container header.jumbotron div.inner h1 { color: blue; }*/

body {
    background: url('../beautifultrouble/img/bg.png') repeat-x;
}

body h1.logo {
    text-indent: -5000px;
    background: url('../beautifultrouble/img/bt-large-banner.png') no-repeat;
    height: 120px;
}

/* Undo bootstrap 2015-ness */
.breadcrumb {
    background: #fbfbfb;
    padding: 19px;
    border-radius: 0;
}
.well, .alert {
    border-radius: 0;
    padding: 19px;
    box-shadow: none;
}
.nav-tabs li a {
    border-radius: 0;
}
.pager a {
    border-radius: 0;
}
blockquote {
    padding: 19px;
    background: #fbfbfb;
    border: none;
    border-left: 1px solid #ddd;
}
blockquote p {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 18px;
}
strong, b, h1, h2, h3, h4, h5, h6 {
    font-weight: 600 !important;
}
/* End undo bootstrap 2015-ness */

/* Get rid of unpleasant gray boxes on the shop pages */
.woocommerce .label {
    background-color: initial;
}
.marketing h2, .marketing h2 a {
    color: rgb(51,51,51);
    font-weight: 600;
}
h1 {
    margin-bottom: 25px !important;
}
h2 {
    line-height: 125%;
    margin-bottom: 10px;
}
a.license img {
    margin-bottom: 10px !important;
}

.carousel .item {
    height: 377px;
    overflow: hidden;
}

.spotlight-module-img { 
    float: left;
    margin: 0 10px 10px 0;
}

body.home .avatar, body.author .avatar { 
    float: left;
    margin: 0 10px 10px 0;
}

hr, hr.soften {
    margin: 27px 0;
    border: 0;
    background-image: none;
}

.news-item a {
    height: 64px;
}
.news-item a img {
    padding: 0 10px;
    float: left;
}
.news-item .post-date {
    color: #999;
    font-size: 11px;
}
.news-item:hover .post-date {
    color: white;
}

.carousel-inner  {
    /*background: rgb(0,0,0);*/
    background: white;
    text-align: center;
}

.carousel-caption {
    background: rgba(0,0,0,0.60);
    text-align: left;
}

#supporters-logos img {
    margin-right: 20px;
}
body.page-template-team-php ul.contributors li, body.page-template-contributors-php ul.contributors li {
    list-style: none;
    margin-bottom: 40px;
}
body.page-template-team-php ul.contributors li img, body.page-template-contributors-php ul.contributors li img {
    float: left;
    margin: 0 10px 10px 0;
}
.captitle {
    font-style: italic;
    color: white;
}
.thumbcaption {
    background: black;
    padding: 8px;
    text-align: left;
}


ol.footnotes {
  min-height: 20px;
  padding: 0;
  margin-bottom: 20px;
}

ol.footnotes li {
    font-size: 100% !important;
    line-height: inherit !important;
    background: transparent !important;
    padding: 0px !important;
    border: none !important;
    margin: 0.5em 1em !important;
}

div.bt_tactic a { 
    color: #e7932e;
}
div.bt_principle a { 
    color: #12a3d9;
}
div.bt_case a { 
    color: #7eb84f;
}
div.bt_theory a { 
    color: #b50035; 
}
div.bt_practitioner a { 
    color: #373535; 
}
div.bt_tactic h3 a {
    padding: 10px 0 10px 40px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_small_tactic.png') no-repeat;
}
div.bt_principle h3 a {
    padding: 10px 0 10px 40px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_small_principle.png') no-repeat;
}
div.bt_case h3 a {
    padding: 10px 0 10px 40px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_small_case.png') no-repeat;
}
div.bt_theory h3 a {
    padding: 10px 0 10px 40px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_small_theory.png') no-repeat;
}
div.bt_practitioner h3 a {
    padding: 10px 0 10px 40px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_small_practitioner.png') no-repeat;
}
body.single-bt_tactic header h1 {
    padding: 26px 0 10px 80px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_w_title_tactic.png') no-repeat;
    color: #e7932e;
}
body.single-bt_principle header h1 {
    padding: 26px 0 10px 82px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_w_title_principle.png') no-repeat;
    color: #12a3d9;
}
body.single-bt_case header h1 {
    padding: 26px 0 10px 82px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_w_title_case.png') no-repeat;
    color: #7eb84f;
}
body.single-bt_theory header h1 {
    padding: 26px 0 10px 80px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_w_title_theory.png') no-repeat;
    color: #b50035;
}
body.single-bt_practitioner header h1 {
    padding: 26px 0 10px 80px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_w_title_practitioner.png') no-repeat;
    color: #373535;
}
body.post-type-archive-bt_theory header h1 {
    text-indent: -5000px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_w_title_theories.png') no-repeat;
    padding-top: 10px;
}
body.post-type-archive-bt_tactic header h1 {
    text-indent: -5000px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_w_title_tactics.png') no-repeat;
    padding-top: 10px;
}
body.post-type-archive-bt_principle header h1 {
    text-indent: -5000px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_w_title_principles.png') no-repeat;
    padding-top: 10px;
}
body.post-type-archive-bt_case header h1 {
    text-indent: -5000px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_w_title_cases.png') no-repeat;
    padding-top: 10px;
}
body.post-type-archive-bt_practitioner header h1 {
    text-indent: -5000px;
    background: url('/wp-content/themes/beautifultrouble/img/icon_w_title_practitioners.png') no-repeat;
    padding-top: 10px;
}
body.post-type-archive-bt_theory header h2 {
    /*color: #b50035;*/
}
body.post-type-archive-bt_theory > div.container a  {
    /*color: #b50035;*/
}
.content {
    margin-top: 10px;
}
div.featured-image {
    text-align: center;
    background: rgb(0,0,0);
    margin-bottom: 10px;
    overflow: hidden;
}
div.featured-image img {
    border: 1px solid black;
}
div.big-avatar {
    min-height: 170px;
    background-size: cover;
    background-position: 50% 30%;
}
div.portrait-avatar {
    /*padding-top: 10%;*/
    min-height: 170px;
    background-size: cover;
    background-position: 50% 30%;
}
.page-template-personnel div.big-avatar,
.page-template-trainers div.big-avatar {
    min-height: 250px;
}
.trainer-bio {
    max-height: 15em;
    overflow: hidden;
}
div.spacer {
    margin-top: 40px;
}
div.tab-pane {
    min-height: 200px;
    overflow-y: hidden;
}
div.tab-pane > img {
    display: inline-block;
    margin-right: 10px;
}
div.tab-pane a.img img {
    margin-right: 8px;
    margin-bottom: 8px;
}
div.tab-pane span.price {
    font-size: 90%;
    position: relative;
    top: 2px;
    display: inline-block;
    line-height: 100%;
}
div.tab-content {
    margin-bottom: 8px;
}

.navbar .nav > li > a  {
    color: rgb(220,220,220);
    padding: 9px 8px 11px; /* Squeeze more menu items in */
}

.caret {
    opacity: 0.5;
}
/*#quote-top {*/
    /*background: url('/wp-content/themes/beautifultrouble/img/quote.png') no-repeat top right;*/
    /*min-height: 92px;*/
/*}*/

#partner-logos img, #supporters-logos img {
    margin: 0 10px 10px 0;
}

p.meta { 
    font-size: 1em;
    color: black;
}

form[role="search"] {
    float: right;
    margin: 4px 0px;
    width: 250px;
}
form[role="search"] input#s {
    width: 150px;
}
form[role="search"] label {
    display: none;
}

input#searchsubmit {
    margin: 0px;
}

ul.author-social-links {
    margin-left: 0;
}
ul.author-social-links li {
    list-style: none;
    /*display: inline;*/
    /*margin-right: 14px;*/
}

li.twitter {
    background: url('../beautifultrouble/img/twitter-16x16.png') no-repeat top left;
    padding-left: 18px;
    padding-right: 18px;
}
li.facebook {
    background: url('../beautifultrouble/img/facebook-16x16.png') no-repeat top left;
    padding-left: 18px;
}
li.google {
    background: url('../beautifultrouble/img/google-16x16.png') no-repeat top left;
    padding-left: 18px;
}

ul#editions li a {
    line-height: 100%;
}

.wp-caption {
    max-width: 100%;
}
.wp-caption img {
    width: 100%;
    height: auto;
}
.wp-caption.alignleft {
    margin-right: 12px
}
.wp-caption.alignright {
    margin-left: 12px
}
.wp-caption-text {
    font-size: 0.9em;
}

/* Temporary notice of new website */
body {
    padding-top: 110px;
}
.new-site-notice {
    color: white;
    height: 40px;
    position: fixed;
    z-index: 1;
    font-size: 16px;
    top: 40px;
    left: 0; right: 0;
    text-align: center;
    background: #04a3d7;
    background: -moz-linear-gradient(left, #04a3d7 0%, #8fc24c 33%, #f6991f 66%, #fdbf00 100%);
    background: -webkit-linear-gradient(left, #04a3d7 0%,#8fc24c 33%,#f6991f 66%,#fdbf00 100%);
    background: linear-gradient(to right, #04a3d7 0%,#8fc24c 33%,#f6991f 66%,#fdbf00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04a3d7', endColorstr='#fdbf00',GradientType=1 );
    display: flex;
    justify-content: center;
    flex-direction: column;
    box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
}
.new-site-notice span {
    font-style: italic;
    margin-right: 10px;
}
.new-site-notice a {
    font-weight: 600;
    color: white;
    margin-left: 10px;
}
/* End temporary notice of new website */


/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
    body h1.logo {
        background: url('../beautifultrouble/img/bt-small-banner.png') no-repeat;
        height: 240px;
    }

    /* Temporary notice of new website */
    body {
        padding-top: 0;
    }
    .new-site-notice {
        position: absolute;
        height: 80px;
        padding: 0 10px;
        top: 50px;
    }
    .navbar-fixed-top {
        margin-bottom: 100px;
        z-index: 2;
        position: relative;
    }
    /* End temporary notice of new website */
     
    .jumbotron h1, .jumbotron p {
        text-align: left;
    }
    .wp-caption {
        padding: 9px 0;
    }
    form[role="search"] {
        width: 300px;
        margin: 0px;
        float: none;
    }
    form[role="search"] input#s {
        width: 170px;
    }
    .searchform {
        margin-top: 6px !important;
    }
    div.big-avatar {
        min-height: 340px;
    }
    div.tab-pane > img {
        margin-right: 0;
    }
    div.tab-pane:last-of-type > img {
        margin-right: 10px;
    }
    div.portrait-avatar {
        padding-top: 40%;
    }
}


/* Tablet (rare) */
@media (min-width: 768px) and (max-width: 979px) { 
    /* Temporary notice of new website */
    body {
        padding-top: 0;
    }
    .new-site-notice {
        position: absolute;
        height: 60px;
        top: 50px;
    }
    .navbar-fixed-top {
        margin-bottom: 100px;
        z-index: 1;
        position: relative;
    }
    /* End temporary notice of new website */

    body h1.logo {
        background: url('../beautifultrouble/img/bt-med-banner.png') no-repeat;
    }
    div.tab-pane span.price {
        top: 0;
    }
    form[role="search"] {
        width: 300px;
        margin: 0px;
        float: none;
    }
}

/* Troublesome middle width layout */
@media (min-width: 980px) and (max-width: 1199px) { 
    .searchform {
        display: none;
    }
    .nav-tabs a {
        font-size: 11px;
    }
    div.tab-pane {
        min-height: 0;
    }
    .tab-pane img {
        max-width: 40%;
        max-height: 160px;
    }
}

@media (min-width: 768px) { 
}

@media (min-width: 1200px) { 
}

